View Issue Details

IDProjectCategoryView StatusLast Update
0002786SymmetricDSImprovementpublic2016-09-16 09:00
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.4 
Target Version3.8.4Fixed in Version3.8.4 
Summary0002786: Add sym_table_reload_request to support snapshot
DescriptionAdded the sym_table_reload_request to the support snapshot
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 7a3932ca

2016-09-12 10:15:28

josh-a-hicks

Details Diff
0002786: Add sym_table_reload_request to support snapshot
0002786
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File

Issue History

Date Modified Username Field Change
2016-09-12 10:14 josh-a-hicks New Issue
2016-09-12 10:14 josh-a-hicks Status new => assigned
2016-09-12 10:14 josh-a-hicks Assigned To => josh-a-hicks
2016-09-12 11:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 7a3932ca
2016-09-15 15:52 josh-a-hicks Status assigned => resolved
2016-09-15 15:52 josh-a-hicks Fixed in Version => 3.8.4
2016-09-15 15:52 josh-a-hicks Resolution open => fixed
2016-09-16 09:00 admin Status resolved => closed